Subject: How to dump...

From: [email-masked]
Date: Fri, 17 Mar 2000 11:22:59 +0100

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hi !

Thanks for your help with sharing that Windows directories through FWTK,
I will test it as soon as possible, but I'm sure it will work,

I've got another question. It has nothing to do with FWTK.
I need a diskimage of a bootable DOS-disk I have.

I want to use "dd" to create an image, but I think I've got a problem with
the Syntax,
It is necessary, that the disk dump, which should be created in a
File, is a 100% Clone of the original (BootSector etc.)
(I want to use rawrite under Win to restore it)

Do you know how to do this?

Thanks @ll :-)

-dw